/*
 Theme Name:     SDC Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    SDC Theme
 Author:         Visualeyez Web Design
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
#et-info-phone {
margin-right: 13px;
color: #000;
}
#et-info-email, .et-cart-info span {
position: relative;
color: #000;
}


#footer-info {
text-align: left;
color: #fff;
padding-bottom: 10px;
float: left;
}

.et_pb_contact_main_title {
font-size: 20px;
font-weight: 500;
padding-bottom: 16px;
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
background-color: #000;
}

#main-footer {
background-color: #22222;
}

.et_pb_slide_description .et_pb_slide_title {
    margin-top: 0;
    font-size: 36px;
    font-weight: 300;
}

